import * as React from 'react';
import { ReactComponent as Icon } from "./GeoFlow.js";
import createIcon from "../create-icon";
var GeoFlow = createIcon(Icon);
export default /*#__PURE__*/React.memo(GeoFlow);

